@charset "utf-8";
/* CSS Document */

#sddm
{	margin: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none; float:none;
	}

#sddm li a
{	
	position:inherit;
}

#sddm li a:hover {
	color:#FC0;

}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	background:#09F;
	border:solid thin;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 15px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #54ABC6;
		color: #fff;
		font: 12px arial;
		font-weight:bold;
		
		}

	#sddm div a:hover
	{background:#FC0;
		color: #FFF}




#sddm2
{	margin:0 0 0 0px;
	padding-top:5px;
	z-index: 30}

#sddm2 li
{	margin:0 0 0 40px
	padding: 0;
	display:inline;
	}

#sddm2 li a
{	
	position:inherit;
}

#sddm2 li a:hover
{	color: #F90}

#sddm2 div
{	position: absolute;
	visibility: hidden;
	margin-left: 0;
	padding: 0p;
	background: #39C; 
	border:solid thin;
	}

	#sddm2 div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #069;
		color: #fff;
		font: 12px arial
		}

	#sddm2 div a:hover
	{	background: #F90;
		color: #FFF}

